/*@media (max-width: 1279px) {
	.block3 {
		display:none;
		}
} 
 СКРЫЛИ ФОРМУ НА МАЛЕНЬКИХ ЭКРАНАХ ОТ ПОСТОРОННИХ ГЛАЗ */
 @media (max-width: 1024px) {
#main_question_form {
		max-width: 70%;
		margin: auto;
	}

.divbutton { 
	align-content: center;
	float: none;
	padding: 17px 0px;
}
/*
.buttonpk {
	margin-left: 35%;
}*/

.main_question_form__left_side {
    margin-left: 25%;
}
#textofform {
	text-align:center;
	padding: 10px 0;
	}
	 
.news_preview-title {
    padding: 5px 7px 5px 0px;
    max-width: 410px;
    text-align: center;
}
.news_preview-block {
	margin-left: 17px;
    margin-right: -17px;
	}
}

@media (max-width: 480px) {
	.news_preview-title {
    padding: 5px 3px 5px 0px;
	}
	.news_preview-block {
    margin-left: 17px;
    margin-right: -14px;
	}
	.flex-column {
    max-width: 97%;
	}
}	 
	 
@media (max-width: 1279px) {
.news_preview-item {
    max-width: 48%;
	}
.news_preview-title {
    width: 98%;
}
} 
	 
	 
	 
 @media (max-width: 1279px) {
	 .iframecaptcha {
	float:none;
		}
	 }
	 
 @media (min-width: 1024px) {
.formblock {
	width: 100%; 
	clear:both;
	}
	
.fbleft {
	width: 50%;
	max-height: 500px;
	float:left;
	padding:10px 0 10px 0;
	}	

.fbright {
	width: 50%;
	margin-left: 50%;
	max-height: 500px;
	padding:2%;
	}

#headofform {
	color:#fff; 
	padding:15% 0; 
	font-size:22px;
	}	
	
#textofform {
	font-size:18px;
	text-align:left;
	}
 }
 
 @media (max-width: 840px) {
	 .news_preview-item {
    margin: 0px 0px 0px 0px;
	}
 }
 
@media screen and (min-width: 50px) {
	nav a {
		padding-bottom: 10px;
		border-bottom: 1px solid transparent;
	}
	nav a:hover {
		border-bottom: 1px solid #F0592B;
	}
	.address a {
		text-decoration: underline;
		color: inherit;
	}
	.address a:hover {
		text-decoration: none;
	}
	.block-info h1, .block-info p {
		padding: 10px 0;
	}
	.evaluation td {
		padding: 4px;
	}
	.grade td {
		padding: 4px;
	}
	.red-bold {
		text-align: center;
	}
	h2 {
		font-size: 1.4rem;
	}
	.services td {
		padding: 4px;
	}
	.inventory, .inventory tbody, .inventory tr, .inventory td {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.inventory td {
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.inventory tr {
		width: 100%;
		justify-content: space-around;
	}
	.page-inventarizaciya table tr td img {
		max-width: 50px;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.page-main .block1 .four-blocks > li.is-open ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
		justify-content: center;
		-ms-align-items: left;
		align-items: left;
	}
	.business_valuation img {
		min-width: 60px;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.page-ocenka-biznesa .block-info table {
		margin: 0;
	}
	.cars_valuation, .cars_valuation tbody, .cars_valuation tr, .cars_valuation td {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.cars_valuation td {
		width: 100%;
		justify-content: left;
	}
	.awards {
		height: 263px;
		max-width: 1170px;
		margin: auto;
	}
	.js-awards .slick-slide {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
	}
	.jjs-awards.slick-dotted.slick-slider  {
		width: 100%;
		height: 263px;
	}
	.mheader .logo {
		margin: 0 0 0 4%;
		width: 100px;
	}
	.mheader .logo img {
		max-width: 100%;
		height: auto;
	}
	header .header-top .nav > li > ul > li > ul > li a {
		height: auto;
		padding: 14px;
	}
	.page-main .block3 form input[type="submit"] {
		    -webkit-appearance: none;
	}
	.swiper-wrap {
		margin-bottom: -40px;
		display: none;
	}
	.middle-in > h2 {
		font-size: 1.6rem;
	}
	.subheader-table {
		display: none;
	}
	.middle-in .block-info {
		margin: 10px;
	}
	.middle-in {
		margin-top: 0;
	}
	.buh {
		border-bottom: 1px solid #B6B6B6;
	}
	.award-table td {
		width: 100%;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.page-about-company .prof-responsibility-in ul li:last-child {
		margin-right: 10px;
	}
	.page-about-company .prof-responsibility-in ul li .text {
		font-size: 16px;
	}
	.page-about-company .prof-responsibility-in ul li {
		padding: 20px 0;
	}
	.page-about-company .prof-responsibility-in ul li .title {
		height: auto;
		font-size: 1.2rem;
	}
	.page-about-company .prof-responsibility-in h2, .page-about-company .prof-responsibility-in .h2 {
		font-size: 1.6rem;
	    padding: 20px 0 10px;
	}
	.page-about-company .sertifikat h2, .page-about-company .sertifikat .h2 {
		font-size: 1.6rem;
	}
	.page-about-company .prof-responsibility-in ul li {
		width: 100%;
		margin: 10px;
	}
	.page-about-company .prof-responsibility-in ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
		max-width: 874px;
		margin: 0 auto;
	}
	
	.js-cert.slick-dotted.slick-slider {
		height: 320px;
	}
	.js-cert .slick-slide {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
	}

	.mfp-container {
		padding-left: 20px;
		padding-right: 20px;
	}
	.form-free-consult .wpcf7-form-control {
		padding: 20px 20px;
		margin-left: auto;
		margin-right: auto;
	}
	.phone-agree_label {
		font-size: 1.2rem;
		cursor: pointer;
	}
	.form-free-consult input,.form-free-consult textarea,.form-free-consult .g-recaptcha {
		width: 80%;
		height: auto;
		font-size: 1.2rem;
	}
	#phone-agree {
		cursor: pointer;
		height: 20px;
		width: 20px;
		margin: 0 20px;
		flex-shrink: 0;
	}
	.wpcf7_checkbox {
		display: flex;
		justify-content: space-around;
		-ms-align-items: space-around;
		align-items: center;
		width: 80%;
		margin: 0 auto;
	}
	.form-free-consult p {
		font-size: 1rem;
	}
	.form-free-consult input[type="submit"] {
		-webkit-appearance: none;
		width: 80%;
		font-size: 1.2rem;
		height: 40px;
		padding: 0;
	}
	.form-free-consult h3 {
		font-size: 1.6rem;
	}
	.block-clients table tbody tr td img {
		height: auto;
	}
	.block-clients table tbody tr td:last-child {
		width: 100%;
	}
	.page-clients .block-clients table tr:last-child td {
		border-bottom: 1px solid #DFE0E0;
	}
	.page-clients .block-clients table tr:nth-child(7) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr:nth-child(6) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr:nth-child(5) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr:nth-child(4) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr:nth-child(3) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr:nth-child(2) td {
		padding-top: 0;
	}
	.page-clients {
		padding-bottom: 0;
	}
	.page-clients .block-clients table tr:nth-child(1) td {
		padding-top: 0;
	}
	.page-clients .block-clients table tr td {
		flex-wrap: nowrap;
		height: 200px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-webkit-justify-content: center;
		-moz-justify-content: center;
		-ms-justify-content: center;
		-o-justify-content: center;
		justify-content: center;
		align-items: center;
		-webkit-flex-direction: column;
		-moz-flex-direction: column;
		-ms-flex-direction: column;
		-o-flex-direction: column;
		flex-direction: column;
	}
	.page-clients .block-clients table tr td h3 {
		font-size: 1.2rem;
	}
	.page-clients .block-clients .text1 {
		font-size: 16px;
		margin-bottom: 0.4em;
	}
	.page-clients .block-clients .text2 {
		font-size: 16px;
		margin-bottom: 0.4em;
	}
	.page-clients .block-clients h1 {
		font-size: 1.6rem;
	}
	.clients_table, .clients_table tbody, .clients_table tr, .clients_table td {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		width: 100%;
	}
	.clients_table td {
		width: 50%;
	}
	.clients_table tr::after {
		content: '';
		display: block;
		height: 0;
		clear: both;
	}
	.clients_table td img{
		max-width: 100%;
		height: auto;
	}
	.middle.middle1 {
		margin-bottom: 0;
	}
	.middle-in .block-info {
		padding: 10px;
	}
	.page-raskrytie-informacii h1 {
		text-align: center;
		padding: 10px 0 20px;
	}
	.report_table, .report_table tbody,	.report_table tr, .report_table td	{
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
		margin: 0 auto;
		text-align: center;
	}
	.report_table td {
		margin-bottom: 10px;
		float: left;
	}
	.report_table tr::after {
		content: '';
		display: block;
		height: 0;
		clear: both;
	}
	.middle-in {
		padding-top: 50px;
	}
	.yandex_map {
		height: 300px;
		margin: 10px;
	}
	.page-contacts {
		padding-bottom: 0;
	}
	.page-contacts .block-contacts .block-text {
		padding: 10px;
		text-align: center;
	}
	.page-contacts .block-contacts .block-text p {
		font-size: 16px;
	}
	.page-contacts .block-contacts .submap li p {
		overflow: initial;
		font-size: 16px;
	}
	.page-contacts .block-contacts .submap li {
		border-right: none;
		margin-bottom: 10px;
	}
	.page-contacts .block-contacts .submap li:last-child {
		padding-left: 0;
	}
	.page-contacts .block-contacts .submap li {
		width: 100%;
	}
	.page-contacts .block-contacts .submap li:nth-child(2) {
		padding-left: 0;
	}
	.page-contacts .block-contacts .submap li:nth-child(2) p:nth-child(2) {
		padding-left: 0;
	}
	.page-contacts .block-contacts .submap li p img {
		float: none;
	}
	.page-contacts .block-contacts .submap li {
		text-align: center;
	}
	.page-contacts .block-contacts .submap li:first-child p:nth-child(2) {
		padding-left: 0;
	}
	.page-contacts .block-contacts .submap li:first-child {
		width: 100%;
		padding-left: 0;
	}
	.page-contacts .block-contacts .submap {
		margin-top: 0;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.page-contacts .block-contacts h1 {
		font-size: 1.6rem;
		padding-bottom: 0;
	}
	.page-contacts .block-contacts {
		margin-top: 40px;
		padding: 10px;
	}
	.page-about-company .subappeal .party ul li img {
		position: absolute;
		left: 0;
		top: 50%;
		margin-top: -30px;
		margin-left: 4px;
		margin-right: 4px;
		max-width: 60px;
		-webkit-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	.page-about-company .subappeal .party ul li h3 {
		font-size: 1.6rem;
		margin: initial;
		padding-bottom: 10px;
	}
	.page-about-company .subappeal .party ul li p {
		font-size: 16px;
	}
	.page-about-company .subappeal .party ul li:last-child {
		margin: 0 10px 60px;
	}
	.page-about-company .subappeal .party ul {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
	}
	.page-about-company .subappeal .party {
		margin-top: 70px;
		height: auto;
	}
	.page-about-company .subappeal .party ul li {
		position: relative;
		padding: 14px 14px 14px 77px;
		width: 100%;
		margin: 0 10px 60px;
		text-align: left;
	}
	.page-about-company .subappeal .text p {
		font-size: 16px;
	}
	header.header-about-company .block-text-wrap {
		display: none;
	}
	.page-about-company .subappeal h2, h1.o-kompanii {
		font-size: 1.6rem;
		padding: 20px 0 20px;
	}
	.page-about-company .subappeal .text {
		text-align: center;
		padding: 0 10px;
	}
	.page-main .block3 form .checkbox {
		width: 20px !important;
		margin: auto 4px;
	}
	#main_question_form {
		max-width: 70%;
		margin: auto;
	}
	.slick-dots {
		display: none !important;
	}
	.swiper-button-next, .swiper-button-prev {
		display: none;
	}
	.page-main .block2 .clients .logos img {
		width: 100%;
		height: 100%
	}
	.page-main .block3-in {
		text-align: center;
	}
	.page-main .block1 .four-blocks > li h3 {
		line-height: 1;
		padding-bottom: 0;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		height: 50px;
	}

	.name p {
		margin: 10px 0;
		font-size: 1.1rem;
	}

	.page-main .block1 .points > li:last-child {
	margin: 0 10px 10px;
	}
	.awards {
		padding-bottom: 10px;
	}
	.awards img {
		width: 150px;
		backface-visibility: hidden;
	}
	.agree {
		margin-bottom: 10px;
		
		/*display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		-ms-align-items: center;
		align-items: center;*/
	}
	.agree::after {
		content: '';
		display: block;
		height: 0;
		clear: both;
	}
	.agree input[type="checkbox"] {
		width: 20px;
	}
	.label_for_agree {
		font-size: .9em;
	}
	.page-main .block2 {
		margin: 0 10px;
		padding-bottom: 0;
	}
	.page-main .award {
		padding-bottom: 0;
	}
	.page-main .accreditation-in .name {
		font-size: 16px;
	}
	.page-main .accreditation {
		margin: 10px;
	}
	.page-main .accreditation-in {
		box-shadow: 0 0 4px 0 rgba(0,0,0,0.1);
		position: initial;
		padding: 10px;
	}
	footer .footer-in {
		padding: 10px;
		text-align: center;
		position: relative;
	}

	footer .footer-in .logo {
		display: none;
	}
	footer .footer-in nav {
		display: none;
	}
	
	.page-main .block3 .c1 {
		padding: 0 0 10px;
    	font-size: 1.1em;
	}
	.page-main .block1 .c2 {
		font-size: 1em;
		margin-bottom: 50px;
	}
	.block3 .block3-in .c2 {
		margin-bottom: 10px
	}
	.page-main .block3 .c3 {
		margin-bottom: 10px;
		margin-top: 10px;
		width: 80px;
    	height: 4px;
    	margin: 10px auto 10px;
	}
	.page-main .block3 .c4 {
		font-size: 1rem;
		margin-bottom: 10px;
	}
	.rslides-main .rslides li > div .c2 {
		display: none;
	}
	.page-main .block1 .points > li > img {
		margin-left: 0;
		left: 0;
		padding-left: 10px;
	}
	.page-main .block1 .points > li .cell {
		text-align: left;
		padding-left: 94px;
	}
	.rslides-main .rslides li.slide1 {
		background: url(../images/slider-header/slide_min.jpg)
	}
	.rslides-main .rslides li.slide2 {
		background: url(../images/slider-header/slide_min.jpg)
	}
	.rslides-main .rslides li.slide3 {
		background: url(../images/slider-header/slide_min.jpg)
	}
	.hamburger {
		padding: 15px 10px;
	}
	.hamburger-box {
		height: 10px;
		width: 30px;
	}
	.hamburger .hamburger-inner, .hamburger .hamburger-inner:after, .hamburger .hamburger-inner:before {
		background-color: white;
		width: 100%;
	}
	.page-main .block3 form input[type="submit"] {
		width: 80%;
		margin: 0 auto 10px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		-ms-border-radius: 6px;
		-o-border-radius: 6px;
		border-radius: 6px;
		
	}
	.block3-in {
		padding: 10px;
		height:auto;
		padding-bottom: 80px;
	}
	.page-main .block3 form input {
    width: 100%;
    padding: 10px 14px;
    margin-bottom: 10px;
    border-radius: 5px;
    font-size: 1em;
    text-align: left;
    box-sizing: border-box;
	}
	.page-main .block3 form textarea {
		margin-top: 0;
		width: 100%;
		margin-bottom: 10px;
	}
	.page-main .block1 h2 {
		padding: 10px 0 10px;
		font-size: 1.6em;
	}
	
	.award .award-in h2 {
		padding: 10px;
	}

	.logo {
		margin-right: 10px;
	}
	.page-main .block1 .four-blocks > li ul li {
		font-size: 1em;
	}
	.page-main .block1 .four-blocks > li {
		box-sizing: border-box;
		width: 100%;
		margin: 3px;
	}
	
	.slide__text {
		text-align: center;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		height: 100%;
	}
	.tel {
		display: none;
	}
	header .header-top {
		padding: 0 10px;
		display: none;
	}
	.rslides-main .rslides li > div .c1 {
		font-size: 1.6em;
		line-height: 1.3em;
		margin-bottom: 85px;
		color: white;
	}

	.rslides-main .rslidаes li > div .c2 {
		display: none;
	}
	.points {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-wrap: wrap;
	}
	.page-main .block1 .points > li {
		width: 100%;
		margin: 0 10px 10px;
		padding: 22px;
		justify-content: left;
		min-height: 120px;
	}
}

@media screen and (min-width: 434px) {
	.page-main .block1 .four-blocks > li.is-open ul {
		-ms-align-items: center;
		align-items: center;
	}
	
}	
	@media screen and (min-width: 640px) {
	.page-about-company .prof-responsibility-in ul li {
		width: 46%;
	}
	.page-clients .block-clients .text2 {
		font-size: 1.2rem;
	}
	.page-clients .block-clients .text1 {
		font-size: 1.2rem;
		padding-bottom: 10px;
	}
	.clients_table td {
		width: 50%;
	}
	.page-clients .block-clients table tr td {
		height: 201px;
	}
	.yandex_map {
		height: 360px;
	}
	.page-contacts .block-contacts .submap li {
		margin-bottom: 20px;
	}
	.page-contacts .block-contacts .submap li:first-child {
		width: 50%;
	}
	.page-contacts .block-contacts .submap li {
		width: 50%;
	}
	.page-about-company .subappeal .party ul li:last-child {
		margin: 26px 5px 10px;
	}
	.page-about-company .subappeal .party ul li {
		width: 30%;
		margin: 0 5px 10px;
	}
	html {
		font-size: 14px;
	}

	/*.page-main .block3 form input[type="submit"] {
		width: 60%;
	}*/
	.page-main .block3 form input {
		width: 80%;
	}
	.page-main .block3 form textarea {
		width: 100%;
	}
	.name p {
		padding: 0 10px;
		position: relative;
		display: inline-block;
		font-size: .9rem;
	}
	.name p::after {
		position: absolute;
		top: 0;
		left: 100%;
		content: '';
		display: block;
		height: 100%;
		width: 1px;
		background-color: #899297;
	}
	.name p:last-child::after {
		display: none;
	}
	.page-main .block1 .points > li:last-child {
		margin: 0 10px 10px;
	}
	.awards img {
		width: 180px;
	}

	.slide__text {
		margin-top: -44px;
	}
	.rslides-main .rslides li > div .c1 {
		margin-bottom: 0;
	}
	ul.rslides_tabs.rslides1_tabs {
		bottom: 126px;
	}
	.page-main .block1 .points > li {
		width: 46%;
		height: 180px;
	}
	
	header .header-top .tel-zak .zak {
		padding: 0 30px;
	}
	.rslides-main .rslides li > div .c2 {
		display: block;
		font-size: 1.3em;
	}
	.mobile-image img {
		max-width: 100%;
	}
}

@media screen and (max-width: 1024px) {

	.page-about-company .award-table tr:nth-child(4) td img {
		max-width: 100%;
		height: auto;
	}
	.page-about-company .award-table tr:nth-child(2) td {
		padding-bottom: 30px;
	}
	.page-about-company .award-table tr:nth-child(1) td h2 {
		font-size: 1.6rem;
	}
	.award-table,
	.award-table tbody,
	.award-table tr,
	.award-table td {
		    display: flex;
		    text-align: center;
		    justify-content: center;
		    align-items: center;
		    flex-wrap: wrap;
	}
	.award-table td {
		padding: 0 1rem;
	}
	.footer-in .tel-zak{
		bottom: 0;
	}
	.news_preview-item {
    padding: 0 0px 5px 0px;
    max-width: 45%;
    margin: 0px -20px 0px -20px;
	}
}

@media screen and (min-width: 840px) and (max-width: 1279px) {
	/*.buttonpk {
		position: relative;
		width: 100%;
		left: -35%;
		top: 20px;
	}*/

	
	
	.footer-in .tel-zak{
		bottom: 15px;
		right: 80px;
		position: absolute;
	}
	footer .footer-in .tel-zak .tel{
		display: none;
	}
	.form_group {
		width: 100%;
	}

	.news_block-main {
		padding: 0 10px;
	}
}

@media screen and (min-width: 840px) and (max-width: 1147px) {
	.news_preview-block {
		padding: 0 0;
	}
}

@media screen and (min-width: 640px) and (max-width: 1025px) {

	.award-table .table_footer {
		width: 100%;
	}
	.award-table .table_title {
		width: 100%;
	}
	.award-table tr::after {
		content: '';
		display: block;
		height: 0;
		clear: both;
	}
	.award-table td {
		width: 50%;
	    box-sizing: border-box;			
	}
	.footer-in .tel-zak{
		position: absolute;
		right: 45px;
	}
	.form_group {
		width: 100%;
	}
	
}
@media screen and (max-width: 639px){
	.footer-in .tel-zak{
		margin-top: 5px;
		display: inline-block;
	}
	.form_group {
		width: 100%;
	}
.main_question_form__left_side {
    margin-left: 10%;
}
}
@media screen and (min-width: 1025px) {
	.header-center{
		margin-left: -100px;
	}
	.sitemap-page{
		padding: 10px 40px 20px;
	}
	.red-bold {
		text-align: left;
	}
	h2 {
		font-size: 1.5rem;
	}
	.services td {
		padding: 10px;
	}
	.inventory {
		display: table;
	}
	.page-inventarizaciya table tr td img {
		max-width: 100%;
	}
	.page-inventarizaciya table tr td {
		padding: 0;
	}
	.page-main .block1 .four-blocks > li.is-open ul {
		display: block;
	}
    .page-main .block1 .four-blocks > li h3 {
        padding-right: 0;
        margin-bottom: 18px;
        border-bottom: 1px solid #D6D6D6;
    }
    .page-main .block1 .four-blocks > li ul {
        display: block;
    }
    .page-main .block1 .four-blocks > li {
        width: 46%;
        height: 280px;
    }
    .four-blocks__btn {
        display: none;
    }
	.page-inventarizaciya table {
		width: 80%;
		display: table;
	}
	.page-ocenka-biznesa .block-info table {
		margin: 29px 29px 30px 49px;
	}
	.cars_valuation td {
		width: 50%;
		justify-content: center;
	}
	.swiper-wrap {
		margin-bottom: -40px;
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
	}
    .up-btn {bottom: 20px;right: 20px;}
	.middle-in > h2 {
		font-size: 2.25rem;
	}
	.subheader-table tr {
		width: 100%;
	}
	.middle-in .subheader-table tr td {
		text-align: left;
	}
	.subheader-table, .subheader-table tbody, .subheader-table tr, .subheader-table td {
		display: -webkit-flex;
		display: -moz-flex;
		display: -ms-flex;
		display: -o-flex;
		display: flex;
		justify-content: center;
		-ms-align-items: center;
		align-items: center;
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.middle-in .block-info {
		margin: 0 auto;
	}
	.page-contacts .block-contacts {
		margin-top: 0;
	}
	.page-main .middle-in {
		margin-top: 90px;
	}
	.middle-in,.page-404 .middle-in {
		margin-top: -457px;
	}
	.page-404 .block-info ul.four-blocks>li:before{
		display: none;
	}
	.page-main .block1 .points > li:last-child {
		margin: 0 10px 20px;
	}
	.page-main .block1 .points > li {
		margin: 0 10px 20px;
		padding-top: 40px;
		justify-content: center;
		width: 31%;
	}
	.page-contacts .block-contacts .block-text p strong {
		font-size: 1.125rem;
	}
	footer .footer-in .tel-zak .zak {
		font-size: 0.875rem;
	}
	footer .footer-in .tel-zak .tel {
		font-size: 1.5rem;
	}
	.page-clients .block-clients table tr td h3 {
		font-size: 1.125rem;
	}
	.page-clients .block-clients .text2 {
		font-size: 1.125rem;
	}
	.page-clients .block-clients .text1 {
		font-size: 1.125rem;
		padding-bottom: 0;
	}
	.award-table p {
		font-size: 1.1rem;
	}
	.page-about-company .middle-in {
		margin-top: 0;
	}
	.page-about-company .subappeal .party {
		margin-top: 110px;
		margin-bottom: 80px;
	}
	.page-about-company .subappeal .party ul li {
		box-sizing: border-box;
		margin: 0 15px 10px;
		text-align: center;
	}
	.page-about-company .award-table tr td h5 {
		font-size: 1.1rem;
	}
	.page-about-company .award-table tr:nth-child(1) td h2, .page-about-company .award-table tr:nth-child(1) td .h2 {
		font-size: 2.25rem;
	}
	.page-about-company .subappeal .party ul li p {
		font-size: 1.125rem;
	}
	.page-about-company .subappeal .party ul li h3 {
		font-size: 1.5rem;
		padding-bottom: 16px;
	}
	.page-about-company .subappeal .party ul li img {
		left: 50%;
		margin-left: -42px;
		top: 0;
		max-width: 100%;
		margin-right: 0;
		margin-top: -42px;
	}
	.page-about-company .subappeal h2, h1.o-kompanii {
		font-size: 2.25rem;
		padding: 52px 0 50px;
	}
	.subappeal {
		max-width: 1240px;
		margin: 0 auto;
	}
	.page-about-company .subappeal .text p {
		font-size: 1.25rem;
	}
	.page-about-company .subappeal .text {
		text-align: left;
		padding-left: 67px;
    	padding-right: 20px;
	}
	.award-table td {
		width: 25%;
	}
	.page-about-company .prof-responsibility-in ul li:last-child {
		margin-right: 0;
	}
	.page-about-company .prof-responsibility-in ul li .title {

	}
	.page-about-company .prof-responsibility-in ul li {
		padding: 25px 0 80px;
	}
	.page-about-company .prof-responsibility-in h2, .page-about-company .prof-responsibility-in .h2 {
		font-size: 2.25rem;
	    padding: 63px 0 45px;
	}
	.page-about-company .prof-responsibility {
		padding-bottom: 100px;
	}
	.page-about-company .prof-responsibility-in ul li {
		width: 31%;
	}
	.page-novosti-header header {
		background: url(../images/page-novosti/fon-header-novosti.jpg) no-repeat center 0;
		height: 733px;
	}

	.page-clients-header header {
		background: url(../images/page-clients/fon-header-clients.jpg) no-repeat center 0;
		height: 733px;
	}

	.page-contacts-header header {
		background: url(../images/page-contacts/fon-header-contacts.jpg) no-repeat center 0;
		height: 733px;
	}

	.page-biznes-v-stile-scao-header header {
		background: url(../images/page-biznes-v-stile-scao/fon-header-biznes-v-stile-scao.jpg)  no-repeat center 0;
		height: 733px;
	}

	.header-about-company {
		background: url(../images/page-about-company/fon-header-about-company.jpg) no-repeat center 0;
		height: 143px;
	}

	header.header.header3 {
		background: url(../images/fon-page/fon-header3.jpg) center top no-repeat #43545E;
		height: 733px;
	}
	.middle-in > h2 {
		color: #fff;
		padding: 40px 0 46px;
	}
	.middle.middle1 {
		margin-bottom: 80px;
	}
	.block-clients table tbody tr td:last-child {
		width: 20%;
	}
	.page-clients .block-clients table tr td {
		height: 260px;
	}
	.clients_table td {
		width: 20%;
	}
	.page-clients .block-clients table tr:last-child td {
		border-bottom: none;
	}
	.page-clients {
		padding-bottom: 80px;
	}
	.report_table td {
		margin: 0 10px;
	}
	.page-raskrytie-informacii h1 {
		padding: 0 0 70px;
		text-align: left;
		font-size: 1.125rem;
	}
	.report_table, .report_table tbody, .report_table tr, .report_table td {
		display: block;
	}
	.middle-in .block-info {
		padding: 40px;
	}
	.yandex_map {
		height: 550px;
	}
	.page-contacts .block-contacts .submap li p {
		text-align: center;
	}
	.page-contacts .block-contacts .submap li:last-child {
		padding: 40px;
	}
	.page-contacts .block-contacts .submap li:nth-child(2) {
		padding: 40px 36px;
	}
	.page-contacts .block-contacts .submap li {
		height: 200px;
	}
	.page-contacts .block-contacts .submap li:first-child {
		padding: 40px;
	}
	.page-contacts .block-contacts .block-text {
		padding: 50px 50px 35px;
	}
	.page-contacts .block-contacts {
		padding: 23px 40px 8px 40px;
	}
	.page-contacts .block-contacts .block-text {
		text-align: left;
	}
	.page-contacts .block-contacts h1 {
		font-size: 2.25rem;
	}
	.page-contacts .block-contacts .submap li:first-child {
		width: 33%;
	}
	.page-contacts .block-contacts .submap li {
		text-align: left;
		width: 33%;
		padding: 10px;
		border-right: 1px solid #B6B6B6;
	}
	.page-about-company .subappeal .party ul li:last-child {
		margin: 0 15px 10px;
	}
	.page-about-company .subappeal .party ul li {
		width: 30%;
		padding: 80px 40px 40px;
	}
	header.header-about-company .block-text-wrap {
		display: block;
		height: 400px;
	}
	html {
		font-size: 16px;
	}
	.label_for_agree {
		font-size: 1rem;
	}
	.page-main .block3 .c4 {
		font-size: 1.2rem;
	}
	.page-main .block3 .c1 {
		font-size: 1.8rem;
	}
	.page-main .block1 .c2 {
		font-size: 1.3rem;
	}
	.page-main .block3 form input {
		font-size: 1.2rem;
	}
	.page-main .block3 form textarea {
		font-size: 1.2rem;
	}
	.name p {
		font-size: 1rem;
	}
	.awards img {
		width: 188px;
	}
	.rslides-main .rslides li > div .c1 {
		color: #F0592B;
	}
	.rslides-main .rslides li.slide1 {
		background: url(../images/slider-header/slide1.jpg)
	}
	.rslides-main .rslides li.slide2 {
		background: url(../images/slider-header/slide2.jpg)
	}
	.rslides-main .rslides li.slide3 {
		background: url(../images/slider-header/slide3.jpg)
	}
	header .header-top {
		display: flex;
	}
	.mheader {
		top: -100px;
	}
	.show .mheader {
		top: 0;
		transition:none;
	}
	.in .mheader{
		transition: top .3s;
		max-width: 100%;
		width:100vw;
	}
	.page-main .block1 .four-blocks > li {
		width: 31%;
	}
	.header-center {
		display: block;
		cursor: default;
	}
	.tel-zak .hamburger {
		display: none;
	}
	header .header-top .tel-zak .tel{
		color: white;
	}
	header .header-top .tel-zak .tel a{
        font-size: 1.5rem;
        color: #fff;
        text-decoration: none;
	}
	.tel-zak .tel {
		display: block;
	}
	header .header-top .tel-zak .zak {
		padding: 0 36px;
	}
	.swiper-wrap {
		padding-top: 46%;
		margin-bottom: -100px;
	}
	.swiper-slide__image {
		display: inline;
		max-width: 120%;
		margin-left: -10%;
	}
	.swiper-slide__inner {
		position: absolute;
		top: 25%;
		left: 0;
		width: 100%;
		padding: 0;
	}
	.swiper-slide__text {
		text-align: left;
	}
	.swiper-wrap__inner {
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
	}
	.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
		bottom: 110px;
	}
	.block2 .middle-in .h2 {
		padding-bottom: 40px;
	}
	.accreditation-in .h2 {
		padding: 20px 0;
	}
}

@media screen and (min-width: 1280px) {
	.header-center{
		margin-left: -130px;
	}
	.page-about-company .prof-responsibility-in ul li .title {
		height: 129px;
	}
	.page-about-company .prof-responsibility-in h2, .page-about-company .prof-responsibility-in .h2 {
		font-size: 2.25rem;
	}
	.page-about-company .sertifikat h2, .page-about-company .sertifikat .h2 {
		font-size: 2.25rem;
	}
	.form-free-consult input,.form-free-consult textarea {
		font-size: 1.5rem;
	}
	.form-free-consult p {
		font-size: 1.25rem;
	}
	.form-free-consult input[type="submit"] {
		width: 80%;
		font-size: 1.5rem;
		height: 64px;
	}
	.form-free-consult h3 {
		font-size: 1.5rem;
	}
	.page-clients .block-clients table tr:nth-child(3) td {
		padding-top: 20px;
	}
	.page-clients .block-clients table tr:nth-child(1) td {
		padding-top: 35px;	
	}
	.page-clients .block-clients table tr td {
		height: 260px;
	}
	.page-clients .block-clients h1 {
		font-size: 2.25rem;
	}
	.page-main .block1 .c2.system_title {
		font-size: 1.1em;
		margin-bottom: 100px;
	}
	.main_question_form__right_side {
		padding-left: 28px;
	}
	.footer__center {
	    justify-content: space-between;
	    display: flex;
	    flex-direction: column;
	}
	footer .footer-in {
		padding: 30px 10px 80px 10px;
	}
	.address {
		text-align: left;
	}
	.footer-in {
		display: flex;
		max-width: 1184px;
		margin: 0 auto;
		box-sizing: border-box;
		justify-content: space-between;
	}
	footer .footer-in .logo {
		display: block;
	}
	footer .footer-in .tel-zak {
		display: block;
	}
	footer .footer-in nav {
		display: block;
	}
	.page-main .block3 form input[type="submit"] {
		/*margin-top: 5px;*/
		height: 78px;
		width: 100%;
	}
	.page-main .block3 form .checkbox {
		margin-right: 20px;
		width: 40px;
	}
	.agree {
		display: flex;
		align-items: center;
		margin-bottom: 0;
	}
	.main_question_form__left_side {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.page-main .block3 form textarea {
    	padding-left: 18px;
    	font-size: 16px;
    	margin-top: 5px;
   		width: 100%;
    	height: auto;
	}
	#main_question_form {
		max-width: 100%;
		margin: 0;
		align-items: left;
		justify-content: initial;
		flex-wrap: initial;
	}
	.page-main .block3 form input {
		padding-left: 18px;
		width: 100%;
		height: auto;
		font-size: 16px;
		margin-bottom: 0;
	}
	
	.page-main .block3 .c4 {
		font-size: 2.25rem;
		margin-bottom: 65px;
	}
	.page-main .block3 .c3 {
		width: 113px;
		height: 10px;
		margin: 24px 0 53px;
	}
	.page-main .block3 .c1 {
		font-size: 2.25rem;
	}
	.page-main .block3-in {
		max-width: 1184px;
		margin: auto;
		text-align: left;
		box-sizing: border-box;
	}
	.page-main .block2 {
		margin: 0;
	}
	.logos-new {
		max-width: 1280px;
		margin: auto;
		padding-bottom: 40px;
	}
	.page-main .block1 h2 {
		font-size: 2.25rem;
	}
	.award .award-in .award_title {
		padding: 82px 0 10px;
	}
	.page-main .block1 .c2 {
		font-size: 3rem;
	}

	.name p {
		font-size: 1.125rem;
		padding: 0 30px;
	}
	.block2 .middle-in h2 {
		padding: 31px 0 52px;
	}
	.page-main .accreditation-in .name {
		font-size: 1.1em;
	}
	.block1 .accreditation-in h2 {
		padding: 31px 0 52px;
	}
	.award_title {
		padding-top: 10px;
	}
	.page-main .accreditation-in {
		box-shadow: 0 0 5px rgba(0,0,0,0.3);
	    position: relative;
	    top: -64px;
	    padding: 10px;
	    padding-bottom: 50px;
	}
	.page-main .accreditation {
		margin: 0;
		height: 166px;
	}
	.page-main .award {
		margin: 0;
	}
	.award-in {
		padding-bottom: 100px;
	}
	.page-main .block1 .points > li .cell {
		padding-left: 0;
		text-align: center;
	}
	.page-main .block1 .points > li .cell ul {
		text-align: left;
	}

	.page-main .block1 .points > li > img {
		margin-left: -46px;
		left: 50%;
		top: 0;
		margin-top: -52px;
	}

	.page-main .block1 .four-blocks {
		margin-top: -100px;
		max-width: 1260px;
		margin: auto;
	}
	.awards img {
		width: 252px;
	}

	.page-main .block1 .c1 {
		padding: 81px 0 80px;
	}
	.page-main .block1 .four-blocks > li {
		width: 17.8%;
		margin: 6px;
		height: 300px;
	}
	.page-main .block1 .four-blocks > li ul li {
		font-size: .9em;
		line-height: 1.1em;
		margin-bottom: 10px;
	}
	.slide__text {
		text-align: left;
		align-items: left;
		margin-top: -30px;
	}
	.rslides-main .rslides li > div .c1 {
		font-size: 2.8em;
		line-height: 1.3em;
	}

	.rslides-main .rslides li > div .c2 {
	}
	.rslides-main {
		height: 733px;
	}
	.swiper-wrap {
		padding-top: 38.5%;
	}
	.swiper-slide__image {
		max-width: 100%;
		margin-left: 0;
	}
	.swiper-slide__title {
		font-size: 2.8125rem;
	}
}

@media screen and (min-width:1400px) {
	.slick-prev {
		left: -44px;
	}
	.slick-next {
		right: -44px;
	} 
}
}
@media screen and (max-width: 1280px) {
    .c1.h2,
	.award_title.h2 {
        padding: 25px 0 !important;
    }

	.page-main .block3 {
		margin-top: 20px;
	}
}
@media screen and (max-width: 1250px) {
    .swiper-slide__text {
        padding-left: 100px;
    }
}
@media screen and (max-width: 880px) {
	.nav_fixed {
		display: none;
	}

.main_question_form__left_side {
    margin-left: 20%;
}
}

@media screen and (max-width: 800px) {
	.buttonpk {
	margin-left: 2%;
    }
	}

@media screen and (max-width: 1024px) {
	.flex-column {
		max-width: 100% !important;
		flex-direction: column;
		box-shadow: none;
	}

	.news_block-main {
		padding: 10px;
	}

	.news_flex-block {
		flex-direction: column;
		padding: 10px;
	}
	.flex-layout {
		padding: 10px;
	}

	.news_preview-item {
		padding: 0 34px 4px 3px;
	}
	.page-about-company .award-table {
		padding-top: 20px;
	}
	.text_flex {
		max-height: 130px;
		overflow: hidden;
		text-align: left;
	}
	.flex-layout {
		display: none;
	}
}


@media screen and (max-width: 768px) {
	.flex-column {
		max-width: 100%;
		padding: 10px;
		margin-left: 0;
	}
	
.main_question_form__left_side {
    margin-left: 16%;
}

}

@media screen and (max-width: 700px) {
.main_question_form__left_side {
    margin-left: 12.5%;
}
	.buttonpk {
	margin-left: 0%;
    }
}

@media screen and (max-width: 576px) {
	.news_preview-small {
		flex-direction: column;
	}
	.news_preview-smallItem {
		width: 86%;
	}
	
	.buttonpk {
	position: relative;
    top: 20px;
	}
}
@media screen and (max-width: 480px) {
	.news_preview-small {
		flex-direction: column;
	}
	.news_preview-smallItem {
		flex-direction: column;
		width: 100%;
	}
	.news_img-small {
		width: 100%;
		height: auto;
        padding-right: 0;
	}
    .news_small {
        flex-direction: column;
    }
    .red_header {
        padding-left: 0;
        text-align: center;
    }
    .flex-column {
        box-shadow: none;
    }
	.main_question_form__left_side {
    margin-left: 0;
}
.buttonpk {
	margin-left: 2%;
    }
	#main_question_form {
    max-width: 100%;
    margin: auto;
}
}

@media screen and (max-width: 380px) {
.main_question_form__left_side {
    margin-left: 0px;
    position: relative;
    left: 0;
}
	}
	@media screen and (max-width: 420px) {
	.page-about-company .award-table tr:nth-child(1) td h2,
	.page-about-company .award-table tr:nth-child(1) td .h2 {
		font-size: 22px;
	}

	.td table tr {
		display: flex;
		flex-direction: column;
	}
	.news_preview-block {
		display: block;
	}

}